<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<!--#include file="../Include/ubbcode.jsp" -->
<%
 dim rs,m_SQL
 dim m_ID
 m_ID = checkStr(Request("ID"))
 if trim(m_ID) = "" OR (not isnumeric(m_ID)) then
   call msgbox("请不要误操作!",2)
 end if
 m_SQL = "SELECT * FROM CityCard_League WHERE ischecked=1 and companyid="&m_ID
 Set rs = conn.Execute(m_SQL)
 If rs.Eof then
   Response.write "对不起，该加盟商不存在，或已被取消！"
   Response.end
 end if 
 rs.close
 set rs=nothing 
response.write "var html='';"&vbcrlf
Response.write "html+='"
    m_sql="update citycard_league set hits=hits+1 where companyid="&m_ID
	conn.Execute(m_SQL)
    m_SQL = "SELECT hits FROM CityCard_League WHERE CompanyID="&m_ID
 
  Set rst = conn.Execute(m_SQL)				  
  if not rst.eof then
  Response.write rst("hits")
  end if
response.write "';"&vbcrlf
response.write "document.write(html);"
%>
